Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian User (http://www.linux-archive.org/debian-user/)
-   -   Warning when installing postgresql-common (94lenny) (http://www.linux-archive.org/debian-user/321512-warning-when-installing-postgresql-common-94lenny.html)

"Oliver Schneider" 02-05-2010 10:40 PM

Warning when installing postgresql-common (94lenny)
 
Hi,

I got the following warning line when installing PGSQL just a few minutes ago. The line reads:

supported_versions: WARNING: Unknown Debian release: 5.0.4

Should I worry?


Thanks,

// Oliver


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


All times are GMT. The time now is 10:39 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.